{% extends "base.html" %}

{% block content %}
<h1>History of bookings:</h1>
<table border="1" cellpadding=3>
  <tr>
    <th>Booker</th>
    <th>Room</th>
    <th>Date</th>
    <th>Time</th>
  </tr>
{% for booking in bookings %}
  <tr>
    <td>{{ booking.booker}}</td> 
    <td>{{ booking.room}}</td> 
    <td>{{ booking.date}}</td> 
    <td>{{ booking.time}}</td> 
  </tr>
{% endfor %}
</table>
{% endblock %}
